/*======================================================================================*/
/*=================[ ]=================*/
/*=================[ !!!!!!!! CSS ADDED BY PM !!!!!!!! ]=================*/
/*=================[ ]=================*/
/*======================================================================================*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap');

/*font-family: 'Open Sans', sans-serif;*/
/* ============================================= /* !!!! SITE GLOBAL STYLE CSS !!!! */
/* ============================================= */
/**, body, html { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}*/
html,
body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 26px;
    font-style: normal;
    background: #ffffff;
    color: #333333;
    scroll-behavior: smooth;
}

body {
    height: 100%;
    width: 100%;
    overflow-x: hidden;
}

.main__wrapper {
    overflow: hidden;
    position: relative;
    width: 100%;
}

img {
    max-width: 100%;
}

a,
.btn,
button {
    cursor: pointer;
}

a {
    color: #f78934;
}

a:hover {
    color: #000000;
}

a,
a:hover,
a:focus,
a:active,
button,
button:hover,
button:focus,
input,
input:hover,
input:focus,
select,
select:hover,
select:focus,
textarea,
textarea:hover,
textarea:focus,
.btn,
.btn:hover,
.btn:focus,
.btn:active:focus,
.btn:active.focus,
.btn.active:focus,
.btn.active.focus {
    text-decoration: none;
    -webkit-text-decoration-skip: objects;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

.form-control:focus,
[type="text"]:focus,
[type="email"]:focus,
[type="checkbox"]:focus,
[type="password"]:focus,
[type="file"]:focus,
[type="radio"]:focus,
[type="submit"]:focus,
[type="date"]:focus,
[type="time"]:focus,
[type="tel"]:focus,
[type="search"]:focus,
[type="button"]:focus,
[type="number"]:focus,
textarea:focus,
select:focus {
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

/* ============================================= */
/* !!!! SITE TYPOGRAPHY CSS !!!! */
/* ============================================= */
p,
li {
    font-size: 14px;
    font-weight: normal;
    line-height: 28px;
    letter-spacing: normal;
    color: #666;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
}

p {
    margin-bottom: 10px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    margin: 0;
}

ul,
ol {
    font-style: normal;
    margin: 0px;
    list-style: none;
    padding: 0px;
}

h1 {
    font-size: 45px;
    line-height: 60px;
    letter-spacing: normal;
}

h2 {
    font-size: 34px;
    line-height: 50px;
    letter-spacing: normal;
    margin-bottom: 6px;
    color: #086576;
}

h3 {
    font-size: 24.5px;
    line-height: 40px;
    letter-spacing: normal;
    margin-bottom: 15px;
    color: #f98427;
}

h4 {
    font-size: 22px;
    line-height: 33px;
    letter-spacing: normal;
}

h5 {
    font-size: 18px;
    line-height: normal;
    letter-spacing: normal;
}

h6 {
    font-size: 15px;
    line-height: normal;
    letter-spacing: normal;
}

/* ============================================= */
/* !!!! All MINIFY CSS !!!! */
/* ============================================= */
a:hover,
a:focus {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

/* ============================================= */
/* !!!! COMMAN CSS FOR ALL PAGE !!!! */
/* ============================================= */
.section-padding {
    padding: 80px 0px;
}

button.btn {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    margin-top: 10px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333333;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-bottom-color: #b3b3b3;
    border-radius: 4px;
    margin-left: .3em;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
}

.no-padding {
    padding: 0px 0px;
}

/*==================================================*/
Main Header style

/*====================================================*/
header {
    margin-bottom: 20px;
    margin-top: -4px;
}

.top-phone,
.top-phone a {
    color: #04687b;
    font-size: 24px;
}

.top-phone {
    position: absolute;
    right: 0;
    top: 10px;
    right: 16px;
}

.top-phone i {
    color: #f98427;
    font-size: 28px;
    margin-right: 16px;
    transform: rotate(262deg);
}

.navbar-brand img {
    padding: 20px 0px 30px;
}

.navbar-toggler {
    float: right;
    border: none;
    padding-right: 0;
}

.navbar-toggler:active,
.navbar-toggler:focus {
    outline: none;
}

.navbar-light .navbar-toggler-icon {
    width: 24px;
    height: 17px;
    background-image: none;
    position: relative;
    border-bottom: 1px solid #000;
    transition: all 300ms linear;
}

.navbar-light .navbar-toggler-icon:after,
.navbar-light .navbar-toggler-icon:before {
    width: 24px;
    position: absolute;
    height: 1px;
    background-color: #000;
    top: 0;
    left: 0;
    content: '';
    z-index: 2;
    transition: all 300ms linear;
}

.navbar-light .navbar-toggler-icon:after {
    top: 8px;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
    transform: rotate(45deg);
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
    transform: translateY(8px) rotate(-45deg);
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    border-color: transparent;
}

.nav-link {
    /* color: #212121 !important; */
    /* font-weight: 500; */
    /* transition: all 200ms linear; */
}

.nav-item:hover .nav-link {}

.nav-item.active .nav-link {}

.nav-link {
    /* position: relative; */
    /* padding: 5px 0 !important; */
    /* display: inline-block; */
}

.nav-item:after {
    /* position: absolute; */
    /* bottom: -5px; */
    /* left: 0; */
    /* width: 100%; */
    height: 2px;
    /* content: ''; */
    background-color: #8167a9;
    opacity: 0;
    transition: all 200ms linear;
}

.nav-link {
    outline: none;
    text-align: left;
    height: 60px;
    top: 0px;
    z-index: 10;
    float: left;
    display: block;
    margin: 0;
    line-height: 60px;
    padding: 2px 13px;
    letter-spacing: 0;
    color: #959595 !important;
    font-size: 17px;
    font-weight: 400;
    text-shadow: 0 1px 0 #ffffff;
}

.nav-item:hover:after {
    bottom: 0;
    opacity: 1;
}

.nav-item.active:hover:after {
    opacity: 0;
}

.nav-item {
    position: relative;
    transition: all 200ms linear;
    line-height: 80px;
    display: inline-block;
    margin: 0 8px;
}

.nav-item .dropdown-menu {
    transform: translate3d(0, 10px, 0);
    visibility: hidden;
    opacity: 0;
    max-height: 0;
    display: block;
    padding: 0;
    margin: 0;
    transition: all 200ms linear;
}

.nav-item.show .dropdown-menu {
    opacity: 1;
    visibility: visible;
    max-height: 999px;
    transform: translate3d(0, 0px, 0);
}

.dropdown-menu {
    padding: 10px !important;
    margin: 0;
    font-size: 13px;
    letter-spacing: 1px;
    color: #212121;
    background-color: #fcfaff;
    border: none;
    border-radius: 3px;
    box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
    transition: all 200ms linear;
}

.dropdown-toggle::after {
    display: none;
}

.dropdown-item {
    padding: 3px 15px;
    color: #212121;
    border-radius: 2px;
    transition: all 200ms linear;
}

.dropdown-item:hover,
.dropdown-item:focus {
    color: #fff;
    background-color: rgba(129, 103, 169, .6);
}

nav {
    padding: 80px 20px;
    font-family: 'Open Sans Condensed', sans-serif;
}

nav {}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

nav li {
    display: inline-block;
    margin: 0 15px;
}

nav a {
    position: ;
}

nav a::before {
    content: "";
    width: 100%;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff;
    transition: 0.5s transform ease;
    transform: scale3d(0, 1, 1);
    transform-origin: 0 50%;
}

nav a:hover::before {
    transform: scale3d(1, 1, 1);
}

nav a::before {
    background: #ff7f1a;
    transform-origin: 100% 50%;
}

nav a:hover::before {
    transform-origin: 0 50%;
}

.navbar-nav li.nav-item:hover.active a {}

li.nav-item.active a:hover {
    border: none;
}

.navbar-nav li.nav-item:hover.active a {}

li.nav-item.active a {
    border-bottom: 4px solid #f78934;
}

.navbar-nav {
    margin: 10px 0px;
}

.nav-item:last-child {
    margin: 0px 0px;
}

.navbar {
    padding: 0px 0px;
}

.navbar-nav:hover li.nav-item.active a {
    border: none;
}

.top-phone a:hover {
    color: #f18638;
}

.list-group li:last-child {
    border: none;
    margin-right: 0px;
    padding-right: 0px;
}

.nav-tabs li.nav-item:hover a {
    color: #fff !important;
}

/* ============================================= */
/* !!!! SERVICE SECTION !!!! */
/* ============================================= */
.service-section {
    padding: 50px 0;
}

.welcome-section {
    padding-bottom: 70px;
}

/* ============================================= */
/* !!!! WELCOME SECTION !!!! */
/* ============================================= */
.welcome-col {
    padding: 0 30px;
}

.btn-quote {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    padding: 20px 0px;
    width: 100%;
}

/* ============================================= */
/* !!!! FOOTER SECTION !!!! */
/* ============================================= */
#footerNav ul {
    display: block;
}

.footer-top {
    padding: 40px 0px;
    background: #04687b;
    padding-top: 30px;
    color: #7a96a7;
}

#footerNav li {
    margin-right: 2px;
    border-right: 1px solid #7a96a7;
    float: left;
    line-height: 1em;
    list-style: none;
    color: #7a96a7;
    position: relative;
    display: block;
    padding: 0px 10px;
}

#footerNav li:last-child {
    border-right: none;
}

#footerNav li a:link,
#footerNav li a:active,
#footerNav li a:visited {
    color: #7a96a7;
    text-decoration: none;
    display: block;
}

#footerNav li a {
    color: #7a96a7;
}

#footerNav li li a span:hover {
    color: #fff;
}

div#footerNav {
    margin: 10px auto;
    clear: both;
    text-align: center;
}

header {
    margin: 20px 0px !important;
}

.bottom_footer p a:hover {
    color: #fff;
}

.bottom_footer p,
.bottom_footer p a {
    color: #7a96a7;
    cursor: pointer;
    margin: 0px;
}

#footerNav li a.menuactive {
    color: #fff;
}

#footerNav li a:hover {
    color: #fff;
}

.nav-tabs .nav-item {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: flex;
    text-align: center;
    background-color: #04687b;
    border: 0px;
    font-weight: bold;
    cursor: default;
    margin: 0px !important;
    border-left-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    align-items: center;
    cursor: pointer;
}

.nav-tabs {
    border: none;
    cursor: pointer;
}

.nav-tabs .nav-item .nav-link {
    height: 44px;
    /* top: 0px; */
    /* z-index: 10; */
    /* float: left; */
    /* display: block; */
    /* margin: 0; */
    line-height: 30px;
    padding: 6px 12px;
    text-align: ;
    font-size: 14px;
    font-weight: 400;
    border: none !important;
    background: none;
    text-shadow: none;
    color: #a09c9c !important;
    cursor: default;
}

.tab-content {
    background: #04687b;
    color: #a2d4de;
    padding: 20px;
    margin-bottom: 20px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

.nav-tabs li.nav-item {
    font-weight: bold;
    border: 0px;
    color: #8f9497;
    background-color: #1b2a2d;
    margin-right: 0;
}

.nav-tabs li#current a {
    color: #fff !important;
    font-weight: 600;
}

.nav-tabs li#current {
    background: #04687b !important;
    font-weight: 700 !important;
}

.nav-tabs li.nav-item:hover {
    background: #eb853a !important;
}

.cms_form .form-group {
    margin-bottom: 10px;
}

select#select {}

.form-control,
input,
select {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
    width: 100%;
    display: inline-block;
    padding: 4px 6px;
    margin: 0px 0px;
    font-size: 14px;
    line-height: 20px;
    height: auto;
    color: #555555;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    vertical-align: middle;
}

.cms_dropdown {}

.tab-content h4 {
    margin-bottom: 20px;
}

.fade:not(.show) {
    opacity: 1;
}

/* ============================================= */
/* !!!! Contact Us Page !!!! */
/* ============================================= */
.map-section .container {
    padding: 0px 0px;
}

.contact-detail {
    padding: 40px 0px 60px;
}

.contact-detail h4 {
    color: #04687b;
    font-size: 20px;
    line-height: 20px;
}

.contact-detail h6 {
    margin: 15px 0 16px 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    color: #444;
}

hr {
    margin: 20px 0;
    border: 0;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #ffffff;
}

.contact-detail p a {
    color: #666;
}

::placeholder {
    color: #dedada;
    font-weight: 100;
}

::-webkit-input-placeholder {
    /* Edge */
    color: #dedada;
    font-weight: 100;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #dedada;
    font-weight: 100;
}

.info {
    padding-left: 40px;
}

textarea#comment {
    width: 100%;
}

.captcha input {
    margin-top: 5px;
    display: block;
    width: 206px;
}

.captcha {
    padding: 0px 15px;
}

.contac-btn {
    /*margin-left: 15px !important;*/
    font-weight: 100;
    width: 100%;
}


/* ============================================= */
/* !!!!Who We Are Page !!!! */
/* ============================================= */ 
.who-we-section h2 {
    font-size: 38.5px;
    line-height: 40px;
    margin: 10px 0px;
    color: #f98427;
}

.who-we-section h3 {
    font-size: 31.5px;
    color: #04687b;
}

.who-we-section {
    padding: 30px 0px 50px;
}



/* ============================================= */
/* !!!!devloper css !!!! */
/* ============================================= */ 

.wpcf7-form [type="submit"]{
    background-color: #FC831F;
    border-color: #FC831F;
    font-size: 24px;
    font-weight: bolder;
    color: #fff;
}
#footerNav .menuactive a{
    color: #fff !important;
}
.contact-detail .info .wpcf7-response-output{
    margin: 0em 0.99em 1em;
}